
ctools - Feature #351

ctobssim: Support writing of observation definition files

07/20/2012 10:30 PM - Knödlseder Jürgen

Status: Closed Start date: 07/21/2012

Priority: Normal Due date:  

Assigned To:  % Done: 100%

Category:  Estimated time: 8.00 hours

Target version: 00-05-00   

Description

Subtasks:

Action # 357: Write XML descriptor and series of event files for observation list. Closed

History

#1 - 07/20/2012 10:32 PM - Knödlseder Jürgen

- Target version set to 00-05-00

#2 - 07/21/2012 12:31 AM - Knödlseder Jürgen

- Status changed from New to Closed
